Implement LexemeDiffer
Closed, ResolvedPublic

Related Objects

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 29 2016, 9:15 PM
Restricted Application added a project: Wikidata. · View Herald TranscriptOct 29 2016, 9:18 PM
Ladsgroup moved this task from proposed to doing on the WMDE-TLA-Team board.Oct 31 2016, 3:27 PM
Ladsgroup claimed this task.
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptOct 31 2016, 3:27 PM
daniel triaged this task as Normal priority.
Ladsgroup reassigned this task from Ladsgroup to Jakob_WMDE.Nov 1 2016, 12:24 PM
Ladsgroup removed a project: User-Ladsgroup.
Ladsgroup moved this task from doing to needs review on the WMDE-TLA-Team board.
Ladsgroup moved this task from needs review to done on the WMDE-TLA-Team board.Nov 1 2016, 1:26 PM
WMDE-leszek closed this task as Resolved.Nov 22 2016, 1:27 PM